{
  "category": "Shinnex",
  "name": "Versandlabel erstellen",
  "globalInputs": [],
  "tasks": [
    {
      "name": "Versandlabel erstellen",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": true,
      "scriptPath": "script.py",
      "parameters": [
        {
          "parameterName": "shipping_label_url",
          "type": "text",
          "displayName": "Bild-URL des Versandlabels"
        },
        {
          "parameterName": "customer_first_name",
          "type": "text",
          "displayName": "Vorname des Kunden"
        }
      ]
    }
  ]
}